.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-331fc7ec-f440-8ce2-ffbc-04ddb6c69274 {
display: none !important;
}
.lfr-layout-structure-item-84606c4d-bba5-b22d-ee2f-86dc7b6e0fd6 {
display: none !important;
}
